@import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --body-font-family:'Archivo', sans-serif;
    --bs-font-sans-serif: 'Archivo', sans-serif;
    --bs-body-font-family: 'Archivo', sans-serif;
    --heading-font-family: 'Archivo', sans-serif; 
}


section.section-wrapper.position-relative.section-schedule-tabs, section.section-wrapper.section-banner-images {    background-image: url(/images/setup/Black_Chalk_Website.png);    background-repeat: no-repeat;    background-position: center;    background-size: cover;   padding: 3rem 00; margin:0 !important;}
.section-schedule-tabs .component-scoreboard.layout-small .card {   background: transparent; }
section.section-wrapper.position-relative.text-white.text-uppercase.section-event-countdown {   background: #353439 !important;}



#heading-news-rotator, #heading-member-logos, #heading-schedule-tabs, #heading-banner-images, .sr-only{background:#000 !important; color:#fff !important;}
.site-footer .privacy-links a, .site-footer .privacy-links {   background: var(--bs-primary) !important;color: #fff !important; }

@media(min-width:992px){
   /* header.site-header {   background: rgba(255,255,255,0.2); } */
    
header.site-header.sticky.pinned {   background: #2a5c41 !important; }
.section-news-rotator .component-headlines.layout-dynasty .carousel-caption-title a {   font-size: 3rem !important; }
}

@media(min-width:1200px){
    .component-headlines.layout-dynasty .carousel-caption {    top: 64%;   transform: translateY(-64%);}
}


@media(max-width:991px){
    header.site-header {   background: var(--bs-primary); }
}